wbTeamPro Feature Request & Bug Tracker
wbTeamPro and wbTimeLog are actively being developed and supported.

We are working to update our tracker, changelogs, and documentation to convey this appropriately.
Thank you for your patience as we manage this period of growth.

View Issue Details Jump to Notes ]
1 Vote
 ]
Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010195wbTeamPro[All Projects] Bugspublic2017-01-30 09:312015-01-25 00:00
Reporterwebuddha 
Assigned Towebuddha 
PrioritynormalSeverityminorReproducibilityalways
StatusResolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Versionv3.0.10Applied to Versionv3.0.10 
Summary0010195: Hide milestone +/- when no children
DescriptionThe +/- is deceiving on milestones that have no children. It should only be shown when child nodes exist.
Tagstree view
Attached Files

- Relationships

-  Notes
(0010017)
webuddha (administrator)
2013-03-26 10:23

This was a glitch with the calculation of total children.

- Issue History
Date Modified Username Field Change
2013-03-26 10:16 webuddha New Issue
2013-03-26 10:16 webuddha
2013-03-26 10:16 webuddha Tag Attached: tree view
2013-03-26 10:16 webuddha Status New => Planned
2013-03-26 10:23 webuddha Note Added: 0010017
2013-03-26 10:23 webuddha Status Planned => Resolved
2013-03-26 10:23 webuddha Applied to Version => v3.0.10
2013-03-26 10:23 webuddha Resolution open => fixed
2013-03-26 10:23 webuddha Assigned To => webuddha



Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker